[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImageClass

TSharedRasterImageClass - class of TSharedRasterImage

## Declaration

Source position: graphics.pp line 1216

`type TSharedRasterImageClass = class of TSharedRasterImage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.